<div id="webapp" ng-show="showWebApp()" class="box-app" ng-class="[{'toggled': isToggled}, appInterface]">
    <webview ng-src="{{url | trusted}}" preload="ts/main/ApplicationWebviewPreload.js" allowpopups></webview>
    <dynamic-script dynamic-script-src="getJitsiApiUrl()" class="hidden"></dynamic-script>
    <div id="meet">
        <div ng-click="togglePhoneApp()" ng-if="showPhoneBar" class="arrow-button-wrapper">
            <i class="glyphicon hide-show-phone-bar" ng-class="isToggled ? 'glyphicon-chevron-right' : 'glyphicon-chevron-left'"></i>
        </div>
    </div>
</div>

<div ng-hide="showWebApp()">
    <div id="xivo-logo">
        <img src="img/xivo_logo.svg">
    </div>

    <div class="box-grey">
        <div ui-view></div>
    </div>
</div>
